OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.Raw.EXT.IndexArrayFormats

Contents

- Tokens

Description

All tokens from the EXT_index_array_formats extension, see http://www.opengl.org/registry/specs/EXT/index_array_formats.txt.

Synopsis

- gl_IUI_V2F :: GLenum
- gl_IUI_V3F :: GLenum
- gl_IUI_N3F_V2F :: GLenum
- gl_IUI_N3F_V3F :: GLenum
- gl_T2F_IUI_V2F :: GLenum
- gl_T2F_IUI_V3F :: GLenum
- gl_T2F_IUI_N3F_V2F :: GLenum
- gl_T2F_IUI_N3F_V3F :: GLenum

# Tokens

gl_IUI_V2F :: GLenum

gl_IUI_V3F :: GLenum

gl_IUI_N3F_V2F :: GLenum

gl_IUI_N3F_V3F :: GLenum

gl_T2F_IUI_V2F :: GLenum

gl_T2F_IUI_V3F :: GLenum

gl_T2F_IUI_N3F_V2F :: GLenum

gl_T2F_IUI_N3F_V3F :: GLenum